

/* clear style */
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}* html .clearfix,*:first-child+html .clearfix{zoom:1}

.cf:after { /*floatの解除、ここがポイント*/
	display:block;
	clear:both;
	height:0px;
	visibility:hidden;
	content:".";
}
.cf {
	min-height: 1px; /*IE6、7対策*/
}
* html .cf {
	height: 1px;
	/*¥*//*/ /*MAC IE5.x対策*/
	height: auto;
	overflow: hidden;
	/**/
}

/* resetter */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}

/* basic styles */
body {
  -webkit-text-size-adjust:none;
  color: #333;
  font: 13px/1.231 Verdana, 'UD Shin Go Regular', 'YuGothic', 'Yu Gothic', '游ゴシック', '游ゴシック体', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', 'HelveticaNeue', 'Helvetica Neue', Arial, sans-serif;
  *font-size: small;
  *font: x-small;
  
   line-height: 1.7; 
   padding: 0; margin: 0;
   background: #fff;
   overflow:scroll;
   border-top:solid 10px #eb67a2; 
}
/* for Win IE8 */
head~/* */body {font: 13px/1.231 Verdana, 'Shin Go Regular', 'YuGothic', 'Yu Gothic', '游ゴシック', '游ゴシック体', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', 'HelveticaNeue', 'Helvetica Neue', Arial, sans-serif;}
html:not(:target) body {
	font: 13px/1.231 Verdana, 'Shin Go Regular', 'YuGothic', 'Yu Gothic', '游ゴシック', '游ゴシック体', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', 'HelveticaNeue', 'Helvetica Neue', Arial, sans-serif;
*font: 13px/1.231 Verdana, 'Shin Go Regular', 'YuGothic', 'Yu Gothic', '游ゴシック', '游ゴシック体', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', 'HelveticaNeue', 'Helvetica Neue', Arial, sans-serif;
	background: #fff url(images_prev/bg.png) repeat; background-size: 1200px 846px; 
	overflow-x: hidden;
}


a{color: #e72c80; text-decoration: none;}
a:hover{color: #eb67a2; text-decoration: underline;}

.fl{float:left !important; display:inline;}
.fr{float:right !important; display:inline;}

.small{font-size: 0.8em !important;}
.large{font-size: 1.2em !important;}
.xlarge{font-size: 1.5em !important;}
.bold{font-weight: bold;}

.text_a{}
.text_b{}
.text_c{}

.col_a{ }	/* デフォルトブルー */
.col_b{}	/* 茶 */
.col_c{}/* グレー */

.half{overflow:hidden;}
.half .l{ width: calc(50% - 15px); margin-right:15px; float: left; }
.half .r{ width: calc(50% - 15px); margin-left:15px; float: right; }


.triple{overflow:hidden;}
.triple div.first{ width: calc(33.3% - 20px); margin-right:20px; float: left; }
.triple div.center{width: calc(33.3% - 20px); margin:0 10px; float: left; }
.triple div.last{ width: calc(33.3% - 20px); margin-left:20px; float: left; }


img{width: 100%; height: auto;}

.sp{display: none;}
.pc{display: block;}

.hide-text {
    text-indent: 100%; white-space: nowrap;overflow: hidden;
}
aside #submenu{margin-bottom: 30px;}
aside #submenu ul li{display: block; margin-bottom: 5px;}
aside #submenu ul li a{display: block; background: #eee; color: #666; font-size: 1.2em; padding: 10px 15px; border-radius: 3px; border-left: solid 5px #aaa;}
aside #submenu ul li a:hover, aside #submenu ul li.cur a{border-color: #058dd4; color: #058dd4; font-weight: bold; text-decoration: none;}

aside .bnr p{margin-bottom: 10px;}

header{height: 120px; margin:0 20px ; overflow: hidden;}
header .logo{width: 397px; height: auto; margin: 30px 0; float: left;}
header .logo img{width: 100%;}
header .description {float: left; line-height: 120px; font-size: 22px;}
header ul.links{float:right; overflow:hidden; line-height: 120px;}
header ul.links li{float: left; margin:0 0 0 35px;}
header ul.links li a{color: #333; font-size: 1.35em;}
header ul.links li{background-repeat: no-repeat; background-size: 32px 32px; background-position: left center; padding: 0 0 0 37px;}
header ul.links li.soudan{background-image: url(./images_prev/soudan_icon.png);}
header ul.links li.kaiin{background-image: url(./images_prev/kaiin_icon.png);}

div.nav{background: #eb67a2;}

div.nav ul.menu{height:64px; margin-bottom: 40px; }
div.nav ul.menu li{position: relative; float: left;  width: calc(20% - 2px); border-right:#ffffff solid 2px;  margin: 0 0px; text-align: center;  background-image:url(./images_prev/nav_arrow.png); background-size: 17px 17px ; background-repeat: no-repeat; background-position:calc(100% - 4px) 4px;}
div.nav ul.menu li.first{border-left:#ffffff solid 2px; width: calc(20% - 4px);}
div.nav ul.menu li a{ color: #222; font-size: 1.2em; font-weight: bold; height: 64px; display: block;}
div.nav ul.menu li a{text-indent: 100%; white-space: nowrap; overflow: hidden;  background-position: center center; background-repeat: no-repeat;}
div.nav ul.menu li:hover, div.nav ul.menu li.cur{background-color:#e72c80;}
div.nav ul.menu li.home a{background-image: url(./images_prev/nav/home.png); background-size: 60.4px 17.6px;}
div.nav ul.menu li.about a{background-image: url(./images_prev/nav/about.png); background-size: 146.8px 19.6px;}
div.nav ul.menu li.about2 a{background-image: url(./images_prev/nav/about2.png); background-size: 207.9px 18.2px;}
div.nav ul.menu li.branch a{background-image: url(./images_prev/nav/branch.png); background-size:170.8px 19.2px;}
div.nav ul.menu li.member a{background-image: url(./images_prev/nav/member.png); background-size: 114.8px 19.2px;}

div.nav ul.menu li ul{position: absolute; width: 100%; top:65px; left: 0px; z-index: 99; display: none;  border-top:solid 1px #f086a8;  overflow: hidden;}
div.nav ul.menu li ul li{position: relative; display: block; float: none;  /* Old browsers */  width: 100%; overflow: hidden;}
div.nav ul.menu li ul li a{text-indent: inherit; color:#fff; height: 40px; line-height: 40px; background-image:none !important; background-color: #e72c80; border-bottom: solid 1px #fff; background-position: 10px center; text-align: left; padding-left: 10px; font-weight: normal;}


#eyecatch{width: 100%;   margin:0 auto 40px auto;  display: block; }
#eyecatch img.main{}
#eyecatch div.slider-for{border:solid 1px #e72c80;}
#eyecatch ul.list{text-align: center; margin:10px auto 0 auto; }
#eyecatch ul.list li{display: inline-block; width: 170px; border:solid 1px #ccc; margin: 0 5px;}

#container{display: block; position: relative; margin:0 20px ;}
.inner{width:100%; max-width:1600px; min-width: 1100px; padding: 0 0px; margin: 0 auto;} 

main{ width: calc(100% - 335px); float: left;}
#works{background-color:#e6f2f4; padding: 0 15px 15px 15px; position: relative; margin: 30px 0 40px 0;}
#works h1{text-indent: 100%; white-space: nowrap;overflow: hidden; background: url(./images_prev/works_header.png); background-repeat: no-repeat; background-position: left center; background-size: 396px 66px; height: 66px; top: -33px; left:-15px; position: relative; margin-bottom: -13px;}
#works .works_list{margin: 0 0px 15px 0; padding: 2px 0 0 2px;   overflow: hidden;}
#works .works_list li{background-color:#fff; float: left; display: inline; width: calc(20% - 6px); margin: 2px 2px 2px 2px; border:solid 1px #eb67a2;}
#works .works_list li a{font-family: "UD Shin Go Medium"; background: #fff; border-style:solid; height: 65px; color: #eb67a2; text-align: center; font-size: 17px; display: table-cell; /* IE8から使用可能 */
  vertical-align: middle; width: 500px; line-height: 1.4;}

#works .works_list li.odd a{background: #eb67a2; color:#fff;}
#works .works_list li a:hover{background-color:#eb67a2 ; color: #fff; text-decoration: none; }
#works .works_list li.odd a:hover{background-color:#fff ; color: #eb67a2;  }

#other_links{background-color: #eb67a2; overflow: hidden; padding: 30px 0 15px 0; margin-bottom: 40px;}
#other_links li{float: left; width: calc(25% - 30px); padding: 0 15px;}

#info{margin-bottom: 30px;}
#info h1{text-indent: 100%; white-space: nowrap;overflow: hidden; background: url(./images_prev/info_header.png); background-repeat: no-repeat; background-position: left center; background-size: 635px 66px; height: 66px; position: relative; margin: 0 0 30px 0;}

#info .view_all{display:block; position: relative; border:solid 1px #e72c80; padding: 15px 0px; text-align: center; font-size: 1.3em;}
#info .view_all:hover{background-color:#eb67a2 ; color: #fff; text-decoration: none;}
#info .view_all span{padding-right: 20px;}

#info ul.tab{overflow: hidden; border-bottom: solid 2px #9daab1; margin: 0px 0 0px 0;}
#info .tab li{float: left; width: calc(50% - 6px);}
#info .tab li.guest{padding-right: 6px;}
#info .tab li.member{padding-left: 6px;}
#info .tab li a{display: block; height: 41px ; line-height: 41px; text-align: center; font-size:1.3em; color: #6b6a6a; border-bottom: solid 2px #fff; background-color: #dfe3e6; border-radius: 3px 3px 0 0; }
#info .tab li.cur a, #info .tab li a:hover{background-color: #9daab1; border-color:#9daab1; color: #333333;}
#info .tab li a:hover{text-decoration: none;}

#info .info_list{}


#info .info_list{display: none;}
#info .info_list.show{display: block;}
#info .info_list ul{margin-bottom: 20px;} 
#info .info_list ul li{overflow: hidden; padding: 17px 0; border-bottom: solid 1px #ddd;}
#info .info_list ul li .date{color: #798287; width: 150px; float: left; font-size: 1.15em;}
#info .info_list ul li span.new{background: #eb67a2; color: #fff; padding: 0 3px; font-size: 0.9em;}
#info .info_list ul li .summary{ width: calc(100% - 165px); float: left; font-size: 1.2em;}
#info .info_list ul li .summary a, #info .info_list ul li strong{color: #333; font-family: "UD Shin Go Medium";}
#info .info_list ul li span.dep{border:solid 1px #333; color: #333; padding: 0 3px; font-size: 0.9em;}
#info .info_list ul li strong{font-size: 1.1em; display: block; margin-bottom: 0px;}


ul.bottom_banner{overflow: hidden; margin: 50px 0 50px 0;}
ul.bottom_banner li{float: left; width: calc(25% - 10px); margin: 0 5px;}

aside{float:right; width: 315px; padding: 30px 0 0 20px;}
aside .box_a{margin-bottom:10px;}
aside .box_a.pending{background-color: #fff; border: solid 3px #eee; height: 60px; line-height: 60px; text-align: center; }
aside .box_a.pending a{color: #999;}
aside .box_a img{ width: 100%;}

aside .officeinfo{background: #eee; padding: 15px;}
aside .officeinfo .pic_office{display: block; text-align: center; margin-bottom: 10px;}
aside .officeinfo h3{ font-size: 25px; margin-bottom: 10px; text-align: center;}
aside .officeinfo h4{ font-size:125%;margin-left: 0px;margin-bottom: 5px; font-weight: bold;}
aside .officeinfo .address{margin: 0 0 15px 0; line-height: 1.35; font-size: 1.25em;}
aside .officeinfo p{line-height: 1.35; font-size: 1.25em;margin: 0 0px 5px;}

aside .view_map{display: block; border:solid 1px #e72c80; padding: 10px 5px; margin: 15px 0 0 0; text-align: center; font-size: 1.2em; background-color: #fff;}
aside .view_map span{padding-right: 20px;}

footer{background-color: #eb67a2; text-align: center; color: #fff; padding: 30px 0 15px 0;}
footer a{color: #fff;}
footer a:hover{color: #fff;}
footer ul{margin: 0 0 30px 0;}
footer ul li{display: inline; padding: 0 15px;}


footer .copyright{ border-top:solid 1px #fff; padding-top: 15px;}

@media screen and (min-width: 568px) {


}
  
/* iphone6s ランドスケープ以上 */
@media screen and (max-width: 667px) {
	
}		

/* ipad 縦以上 */
@media screen and (max-width: 768px) {
  .hide-text{}
	main{width: auto; float: none;}
	aside{width: auto; float: none; padding: 0;} 
  .inner{max-width: inherit; min-width: inherit;}
  
  #container{margin: 0 8px;}
  header{height: auto; margin:0 0px ; overflow: hidden;}
  header .logo{max-width: 400px; width: auto; height: auto; margin: 10px auto; float: none; }
  header ul.links{float: right; line-height: inherit; margin: 15px 0;}
  header ul.links li{float: none; margin:0 0 0 0px; background-size: 16px 16px; padding: 0 0 0 20px;}
  header ul.links li a{color: #333; font-size: 1.2em;}
  header .description {float: none; line-height: inherit; font-size: 18px; text-align: center;}

  div.nav{background: none; overflow: hidden;}
  div.nav ul.menu{margin-bottom: 15px; }
  div.nav ul.menu li{  width: calc(50% - 2px) !important; margin-bottom: 2px; background: #eb67a2;}
  
  div.nav ul.menu li.even{border-right:  #eb67a2 solid 2px;}
  div.nav ul.menu li.first{border-left:#ffffff solid 0px; }
  div.nav ul.menu li a{text-indent: inherit; white-space: nowrap; overflow: hidden;}
  div.nav ul.menu li a{ color:#fff; font-size: 1.1em; font-weight: bold; font-weight: bold; height: 40px; line-height: 40px; display: block; }
  div.nav ul.menu li a{background-image: none !important;}
  
  div.nav ul.menu li ul {display: none !important;}

  #eyecatch{margin: 0 0 40px 0; padding: 8px; width: inherit;}
  #eyecatch ul.list li{display: inline-block; width: 70px; border:solid 1px #ccc;}

  #works{padding: 0; background-color: #fff; position: relative; margin: 30px 0 40px 0;}

  #works h1{text-indent: inherit; white-space: inherit;overflow: inherit; background-image:none; background-color: #009880; height: 50px; line-height: 50px; color: #fff; font-size: 1.5em; position: relative; padding-left: 10px;　top: inherit; left:inherit;}
  #works .works_list li{background-color:#fff; float: left; display: inline; width: calc(33.333% - 4px); margin: 0 2px 2px 0px;}
  #works .works_list li a{font-family: "UD Shin Go Medium"; background: #fff; border-style:solid;   height: 55px; color: #e72c80; text-align: center; font-size: 14px; display: table-cell;
	  vertical-align: middle; width: 500px; line-height: 1.4;}

  #info h1{text-indent: inherit; white-space: inherit;overflow: inherit; background-image:none; background-color: #2993c0; height: 50px; line-height: 50px; color: #fff; font-size: 1.5em; position: relative; padding-left: 10px;}
  #info .view_all{padding: 12px 0;}
  #info ul.tab{margin-top: 20px;}

  #info .info_list ul li{padding: 7px 0;}
  #info .info_list ul li .date{color: #798287; width: auto; float: none; font-size: 1.15em; margin-bottom: 5px;}
  #info .info_list ul li span.new{background: #eb67a2; color: #fff; padding: 0 3px; font-size: 0.9em;}
  #info .info_list ul li .summary{ width: auto; float: none; font-size: 1.2em;}

  ul.bottom_banner{overflow: hidden; margin: 30px 0 30px 0;}
	ul.bottom_banner li{float: left; width: calc(50% - 10px); margin: 0 5px;}

  aside .box_a{margin:0 2px 10px 2px; float: left; width: calc(50% - 4px) ;}
  aside .box_a.officeinfo{margin: 0 0 10px 0; float:none; width: auto;}
  



}	

/* ipad ランドスケープ以上（ここからはパソコンと同様表示） */
@media screen and (min-width: 1020px) {
}

/* 大型画面 */
@media screen and (min-width: 1030px) {
}